Subject: Re: bash 2.01 (b19.1) remaining Alt-Gr and accent key problems and .inputrc problem.
From: [email-masked] (Henri Vilminko)

23 Jun 1998 17:26:57 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: [email-masked], [email-masked]

--clip--

> I guess some of the problems are due to that it seems that
> ${HOME}/.inputrc is never read, so i can not set
> input/convert/output-meta properly. (I assume that it is not possible > to set those attributes interactively in bash, at least no improvment > is noticed.).

My bash also won't read the .inputrc file but after some searching I
found a solution. To set the output/convert-meta etc. you can use:

bind 'set meta-flag on'
bind 'set convert-meta off'
bind 'set output-meta on'

I placed these in my .bashrc and now the scandinavian letters work fine.
As do £, ½ and the accents. Tilde, § and ¤ remain disfunctional but
luckily there isn't that much need for them (at least for me).

--
Henri Vilminko
<[email-masked]>
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".